html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
@font-face{font-family:'RockoFLFBold';src:url(http://c1.glitch.bz/css/RockoFLF-Bold_12452.eot);src:local('RockoFLF Bold'),local('RockoFLF-Bold'),url(http://c1.glitch.bz/css/RockoFLF-Bold_12452.ttf) format('truetype');}
body,input,textarea{font:normal 13px/1em 'Arial',sans-serif;color:#383f41;}
body{text-align:center;background:#fff;}
a:link,a:visited,a{text-decoration:none;color:#005c73;-webkit-transition-property:color;-webkit-transition-duration:.5s,0.1s;-webkit-transition-timing-function:ease-in,linear;-moz-transition-property:color;-moz-transition-duration:.5s,0.1s;-moz-transition-timing-function:ease-in,linear;}
a.minor-link:link,a.minor-link:visited{color:#388da2;}
a:hover,a.minor-link:hover{color:#d79035;cursor:pointer;}
p{line-height:1.4;margin:1em 0;}
.first{margin-top:0;}
h1,h2,h3{font-family:'RockoFLFBold','Arial Rounded MT Bold',sans-serif;font-weight:normal;line-height:1;}
h2{font-size:14px;margin:.2em 0 1em 0;}
h2 span{color:#79888c;}
h3{font-size:24px;font-weight:300;}
h4,.h4{font-size:18px;margin:1em 0 .3em 0;}
h5{font-size:15px;margin:0 0 4px 0;}
h3.divider{background:url(http://c1.glitch.bz/img/line_18689.gif) 0 50% repeat-x;margin:45px 0 15px 0;}
h3.divider span{background:#fff;padding:0 20px;}
.logo-tiny,.logo-small,.logo-medium,.logo-large{text-indent:-2000em;white-space:nowrap;background:url(http://c1.glitch.bz/img/logo-glitch_21190.png) 0 0;display:block;text-align:left;}
.logo-medium{width:170px;height:75px;}
.logo-small{width:120px;height:50px;background-position:0 -100px;}
.logo-tiny{width:80px;height:40px;background-position:0 -200px;}
.minor{font-size:11px;color:#79888c;}
.clear{clear:both;}
blockquote{margin:1em 2em;}
ul.compact{margin-top:0;margin-left:0;}
ul.spaced li{padding:.2em 0;}
ul.list li{margin:.5em 0 .5em 16px;list-style:disc;}
ul.check-list li{list-style:none;margin:.5em 0;padding-left:14px;background:url(http://c1.glitch.bz/img/check-tiny_18689.png) 0 2px no-repeat;}
.section h1{font-size:32px;margin:20px 0;font-weight:100;}
.pages{clear:both;padding:2em 0 1em 0;color:#999;}
.pages a,.pages span{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;padding:7px;border:1px solid #becccc;text-align:center;min-width:.7em;margin:0 0 0 -1px;}
.pages a{background:#fff;}
.pages .more{border-color:#fff;}
.pages .next{margin-left:10px;font-weight:bold;padding-right:15px;padding-left:15px;}
.pages .prev{margin-right:10px;font-weight:bold;padding-right:15px;padding-left:15px;}
.pages a:hover{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);border-color:#79888c;}
.pages .current{background:#becccc;color:#fff;}
ul.normal{display:block;list-style-type:disc;margin:1em 0 1em 20px;}
ul.normal li{display:list-item;margin-bottom:6px;}
dl dt{float:left;min-width:60px;color:#79888c;}
dl dd{margin-left:80px;padding-bottom:.7em;}
li.yes,li.no{padding-left:16px;background:url(http://alpha.glitch.com/img/bullet-yes.gif) 0 2px no-repeat;margin:.5em 0;}
li.no{background-image:url(http://alpha.glitch.com/img/bullet-no.gif);}
.inline-block{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;position:relative;}
.empty{border:2px solid #f1f0e9;background:#fff;color:#79888c;text-align:center;min-height:120px;padding:40px;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;margin:0;text-shadow:#fff 0 1px 1px;}
.empty h4{font-family:'RockoFLFBold','Arial Rounded MT Bold',sans-serif;font-size:24px;margin:0 0 10px 0;}
.progress{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;background:#e0ecec;width:702px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;position:relative;color:#536b2f;text-shadow:#fff 0 1px 1px;line-height:1.5;font-weight:bold;border:4px solid #ddd;}
.indicator{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-border-radius-bottomright:0;-webkit-border-bottom-right-radius:0;-moz-border-radius-topright:0;-webkit-border-top-right-radius:0;font-size:13px;min-width:10px;vertical-align:middle;height:38px;background:url(http://c1.glitch.bz/img/progress-throbber_19175.gif);text-align:right;overflow:hidden;}
.index .progress{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
.index .indicator{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.recent{background:#c00;color:#fff;font-style:normal;display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;font-weight:bold;font-size:11px;padding:2px 4px;min-width:1em;text-align:center;float:right;margin-top:-2px;//text-shadow:#000 0 -1px 1px;}
.sub-menu{width:240px;padding-right:40px;display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;}
.sub-menu-narrow{width:160px;}
.sub-menu h1{margin-top:0;}
.sub-menu h2{margin:3em 0 10px 0;}
.sub-menu ul{border-bottom:1px solid #c8e1de;}
.sub-menu li{border-top:1px solid #c8e1de;}
.sub-menu li a,.sub-menu li span{padding:5px 10px;margin:2px 0;display:block;background-position:94% 1px;background-repeat:no-repeat;}
.sub-menu li.current a{background-color:#383f41;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;color:#fff;font-weight:bold;}
.sub-contents{width:584px;display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;border:1px solid #c8e1de;border-width:0 1px 0 1px;padding:0 3px;margin-top:-10px;color:#5b686b;text-shadow:#fff 0 1px 1px;}
.sub-contents table tr td{border-color:#fff;}
.sub-contents-narrow{width:664px;}
.sub-contents-inner{padding:30px;min-height:1000px;background:url(http://c1.glitch.bz/img/contents-back_18689.png) repeat-x;}
.sub-contents h3{text-shadow:#fff 0 1px 1px;}
.container{margin:0 auto;text-align:left;width:960px;min-height:500px;}
.section{border-bottom:1px solid #becccc;padding:40px;position:relative;text-align:left;zoom:1;}
.section.preview{background:#f4f2da;}
.section.index{height:175px;padding:0;border:none;}
a.bubble-link:link,a.bubble-link:visited{color:#73929b;font-size:11px;font-weight:bold;text-shadow:#fff 0 1px 1px;}
a.bubble-link:hover{color:#000;}
.section.compact{padding-top:10px;padding-bottom:10px;min-height:50px;}
.section-side{float:right;padding:40px 0 40px 40px;}
#footer{background:#e9f0f0;background:-webkit-gradient(linear,left top,left bottom,from(#e9f0f0),to(#fff));background:-moz-linear-gradient(top,#e9f0f0,#fff);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9f0f0',endColorstr='#ffffff');margin-top:40px;}
#footer ul{padding:40px 40px 40px 0;width:880px;margin:0 auto;min-height:220px;text-align:left;}
#footer li{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;padding-left:20px;color:#79888c;text-shadow:#fff 0 1px 1px;line-height:1.5;}
#footer li a{font-weight:bold;}
.col-main,.col-side{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;width:220px;}
.col-main{width:660px;margin-right:40px;}
.col-main .section{padding-right:0;}
.col-side{padding:40px 0;}
.label-section{padding-left:200px;min-height:20px;}
.label-section.compact{padding-top:20px;padding-bottom:20px;}
.temp{background:#f4f2da;padding:30px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.label-section .temp{padding:30px 30px 30px 190px;margin:-30px -30px -30px -190px;}
.god-section{background-image:url(http://c1.glitch.bz/img/stripes_bg_10379.gif);}
.section-2,.section-3{width:140px;padding-right:20px;display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;vertical-align:top;position:relative;}
.section-3{width:210px;margin:0 20px 0 0;}
.section-3 h4,.section-3 .h4{font-size:14px;font-family:'RockoFLFBold','Arial Rounded MT Bold',sans-serif;margin:0 0 10px 0;font-weight:normal;}
.label-section h1,.label-section h3,.label-section .label-menu{position:absolute;left:40px;top:40px;width:120px;margin:0;}
.label-section h3,.col-side h3{font-size:14px;font-family:'RockoFLFBold','Arial Rounded MT Bold',sans-serif;color:#79888c;}
.label-section .label-note{font-size:11px;position:absolute;left:40px;top:70px;width:100px;color:#79888c;}
.label-menu h2{font-size:32px;margin:0;padding-bottom:10px;border-bottom:1px solid #c8e1de;}
.label-menu li{color:#becccc;}
.label-menu li.current,.label-menu li.current a{background:#e9f0f0;}
.label-menu li a,.label-menu li span{display:block;border-bottom:1px solid #c8e1de;padding:5px;font-weight:bold;}
.section .playeravatar{float:right;}
.breadcrumb{margin:-20px 0 0 0;color:#c8e1de;}
.compact .breadcrumb{margin:1em 0 0 0;}
.profile-header{min-height:100px;}
.profile-header h1{font-size:32px;letter-spacing:-0.02em;margin:0 0 10px 0;padding-top:20px;}
.profile-header p{margin:5px 0 20px 0;}
.profile-header .level{color:#79888c;font-weight:bold;position:absolute;left:20px;top:24px;font-size:11px;text-align:center;width:100px;height:95px;}
.online{background:url(http://c1.glitch.bz/img/sprite-alerts_21190.png) 0 -400px no-repeat;padding-left:25px;margin-top:5px;}
.offline{background:url(http://c1.glitch.bz/img/sprite-alerts_21190.png) 0 -500px no-repeat;padding-left:25px;margin-top:5px;}
.replies li:last-child{padding-bottom:10px;}
.reply{padding:10px 0 30px 42px;margin-top:-15px;line-height:1.4;background:url(http://c1.glitch.bz/img/forum-reply_14816.gif) 0 10px no-repeat;}
.reply.staff{background-image:url(http://c1.glitch.bz/img/forum-reply-staff_18689.gif);}
.reply div.minor{margin-top:.5em;}
.statbar{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:#ccc;padding:2px;margin:3px 0 0 0;}
.statbar .statbarinner{height:14px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:#666 url(http://c1.glitch.bz/img/gradient-150_18689.gif) 0 0 repeat-y;min-width:5px;}
.messages{margin-top:-40px;}
.note{padding:12px 0 12px 44px;border-bottom:1px solid #c8e1de;line-height:1.4;position:relative;}
.no-notes{text-align:center;background:#eee;color:#999;padding:40px;text-shadow:#fff 0 1px 1px;}
.no-notes h4{font-size:24px;margin:0 0 5px 0;}
.feed{min-height:200px;}
.feed .note{border:none;overflow:hidden;text-overflow:ellipsis;}
.note .time{font-size:11px;color:#79888c;display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;padding:2px 0 0 10px;white-space:nowrap;}
.note .decide{float:right;margin-top:-5px;padding:5px 0 5px 10px;text-align:center;}
.note a{font-weight:bold;}
.note.icon{padding-top:16px;min-height:26px;padding-left:48px;}
.note.icon img.icon{position:absolute;left:-4px;top:4px;}
.note .icon-link{position:absolute;left:0;top:0;width:40px;height:40px;display:block;background:url(http://c1.glitch.bz/img/sprite-temp-home_22915.gif) no-repeat;}
.note.removed{color:#999;}
.section .currency{position:absolute;top:20px;right:40px;background:#e9f0f0;padding:15px 30px;text-align:center;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;color:#79888c;}
.section .currency span.price{display:block;padding-top:15px;}
.section .currency span em{font-size:32px;font-style:normal;font-family:'RockoFLFBold','Arial Rounded MT Bold',sans-serif;font-weight:700;color:#383f41;}
.section .currency span .c-symbol{vertical-align:top;}
ul.users{background:url(http://c1.glitch.bz/img/line-back_18903.png) 0 -66px;}
ul.users li{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;width:60px;text-align:center;padding:0 7px 55px 7px;overflow:visible;white-space:nowrap;position:relative;}
ul.users li a strong{display:block;font-size:11px;position:absolute;left:50%;bottom:15px;width:140px;margin-left:-70px;}
ul.users li.odd a strong{bottom:30px;}
ul.users li:hover img{-webkit-transform:scale(1.15) rotate(2deg);-moz-transform:scale(1.15) rotate(2deg);}
ul.users li:hover strong{font-weight:bold;}
ul.users-list,ul.auction-list{margin-top:10px;border-top:1px solid #c8e1de;}
ul.users-list li a.user,ul.auction-list li a,.col-side div.space{border-bottom:1px solid #c8e1de;display:block;padding:10px 0 10px 55px;position:relative;font-weight:bold;min-height:40px;}
.col-side div.space{padding-left:0;font-weight:normal;border-top:1px solid #c8e1de;margin-top:10px;}
ul.users-list li a.user{height:55px;}
ul.users-list li img{position:absolute;left:0;bottom:-5px;}
ul.auction-list li img{position:absolute;top:10px;left:5px;}
ul.users-list li a.user span,ul.auction-list li a span{display:block;font-size:11px;font-weight:normal;color:#79888c;padding-top:2px;}
ul.badges{margin:-10px -40px -30px 0;}
ul.badges li{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;width:245px;margin-left:-5px;}
ul.badges li a{display:block;position:relative;font-size:11px;padding:10px 0 15px 50px;line-height:1.5;min-height:40px;}
ul.badges li a img{position:absolute;left:0;top:0;}
ul.badges li.disabled img{opacity:.5;}
ul.badges li a span.disabled{color:#999;}
.menu-list a{display:block;padding:.4em 0;min-height:40px;}
.menu-list.icons a{position:relative;padding-left:50px;min-height:46px;}
.menu-list.icons a img{position:absolute;left:0;top:2px;}
.post{margin:0 0 60px 0;position:relative;padding-left:80px;clear:both;}
.post h4{font-weight:normal;font-size:18px;margin:0 0 .5em 0;}
.post .date{position:absolute;right:660px;top:-5px;border-top:1px solid #becccc;color:#79888c;width:50px;font-size:11px;padding:15px 0 10px;text-align:center;}
.post p{margin-top:0;}
.post .date em{font-size:24px;color:#383f41;display:block;font-style:normal;padding:0 0 5px 0;}
h2.post-title{font-family:'Arial',sans-serif;font-size:24px;margin:0;}
a.rss{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;font-weight:bold;color:#d25e00;padding:10px 0 10px 36px;font-size:11px;background:url(http://c1.glitch.bz/img/rss_18689.gif) 0 0 no-repeat;}
.simple{width:960px;margin:0 auto;padding:40px 0;position:relative;}
.simple h1{margin:0 auto 2em auto;}
.simple p{font-size:16px;line-height:1.5;max-width:640px;margin:0 auto;color:#79888c;}
.simple .part{margin:30px 0;padding:30px 20px;border-top:1px solid #becccc;border-bottom:1px solid #becccc;position:relative;}
.simple .email-key{position:absolute;top:40px;right:40px;}
.alpha-do,.alpha-dont{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;padding:20px 0 0 32px;background:url(http://c1.glitch.bz/img/alpha-icons_18689.png) 0 20px no-repeat;}
.alpha-do{background-position:0 -80px;}
.alpha-status{margin:10px 0 0 0;}
.simple h2{font-size:48px;margin-bottom:40px;}
.simple .avatars{position:relative;padding:20px 0;background:url(http://c1.glitch.bz/img/line_18689.gif) 0 76px repeat-x;}
.simple .avatars .avatarwrapper{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;margin:-70px 0 90px 0;width:90px;padding:0 10px 0 20px;height:158px;}
.simple .avatars .part{padding-bottom:0;height:235px;overflow:visible;padding-right:90px;}
.simple #name-count{position:absolute;bottom:12px;left:540px;font-size:11px;color:#79888c;}
.simple .section-2{line-height:1.6;color:#79888c;margin-top:-5px;text-align:center;}
.simple form label{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;min-width:150px;text-align:right;padding-right:15px;vertical-align:middle;}
.player-menu{float:left;padding-left:150px;}
.site-menu li a:hover{-webkit-transform:scale(1.06);-moz-transform:scale(1.06);}
.site-menu li.follow a{padding:2px 0;margin:0;min-width:30px;}
.player-menu a.button.noclick:hover,.player-menu a.player-link.noclick:hover{-webkit-transform:none;-moz-transform:none;color:#005C73;}
.site-menu li a{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;margin-left:1px;color:rgba(0,0,0,0.6);-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid rgba(0,0,0,0);padding:8px;text-align:center;font-size:14px;font-family:'RockoFLFBold','Arial Rounded MT Bold',sans-serif;}
.site-menu{border-bottom:1px solid #becccc;text-align:right;padding:0 31px 15px 40px;clear:both;position:relative;margin-top:30px;}
* html .site-menu{height:1px;}
.site-menu li{display:inline;font-weight:100;}
.site-menu strong{display:block;position:absolute;left:40px;bottom:10px;font-size:11px;font-family:'RockoFLFBold','Arial Rounded MT Bold',sans-serif;}
.site-menu li a{border-color:#fff;color:#005c73;}
.site-menu li a:hover{border-color:#becccc;color:#d79035;}
.site-menu ul li.current a{color:#79888c;}
.head-time .button.menu-button{font-size:11px;padding:7px 13px;height:16px;margin-top:2px;}
.head-12am .button.menu-button,.head-12am .button.menu-button,.head-3am .button.menu-button,.head-3am .button.menu-button{border:none;}
.login{position:absolute;top:-5px;right:40px;background:#fff;background:rgba(255,255,255,0.7);-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:8px 10px 3px 10px;font-size:11px;font-weight:bold;}
.login:hover{background:#fff;}
.metabolics{width:920px;margin:0 auto;position:relative;text-align:left;padding-left:40px;}
.metabolics h4{font-size:11px;margin:5px 0 3px 0;font-weight:normal;color:#383f41;color:rgba(0,0,0,0.5);}
.metabolics .big-number{font-family:'RockoFLFBold','Arial Rounded MT Bold',sans-serif;font-size:26px;color:#383f41;line-height:1;color:rgba(0,0,0,0.7);text-shadow:#fff 0 1px 1px;display:block;position:relative;top:-2px;}
.head-12am .metabolics h4,.head-12am .metabolics .big-number,.head-3am .metabolics .big-number,.head-3am .metabolics h4{color:#fff;text-shadow:#000 0 -1px 1px;}
.metabolics div{text-align:center;display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;margin:0 10px 0 0;}
.metabolics div div{margin:0;}
.mood,.energy{width:40px;height:40px;background:url(http://c1.glitch.bz/img/metabolics-mood_18689.png) 50% 0 no-repeat;}
.xp-section{padding-right:30px;}
.xp{background:url(http://c1.glitch.bz/img/metabolics-xp_18689.png) -50px -2px no-repeat;position:absolute;right:0;top:8px;}
.xp .xp-back{background:url(http://c1.glitch.bz/img/metabolics-xp_18689.png) -100px 0 no-repeat;width:22px;height:54px;}
.xp-back em{display:block;width:22px;height:54px;position:absolute;top:0;left:0;background:url(http://c1.glitch.bz/img/metabolics-xp_18689.png) no-repeat;}
.energy{background-image:url(http://c1.glitch.bz/img/metabolics-energy_18689.png);}
.mood0,.mood1,.mood2,.mood3,.mood4,.mood5,.mood6,.mood7,.mood8,.mood9{background-position:50% -450px;}
.mood10,.mood11,.mood12,.mood13,.mood14,.mood15,.mood16,.mood17,.mood18,.mood19{background-position:50% -400px;}
.mood20,.mood21,.mood22,.mood23,.mood24,.mood25,.mood26,.mood27,.mood28,.mood29{background-position:50% -350px;}
.mood30,.mood31,.mood32,.mood33,.mood34,.mood35,.mood36,.mood37,.mood38,.mood39{background-position:50% -300px;}
.mood40,.mood41,.mood42,.mood43,.mood44,.mood45,.mood46,.mood47,.mood48,.mood49{background-position:50% -250px;}
.mood50,.mood51,.mood52,.mood53,.mood54,.mood55,.mood56,.mood57,.mood58,.mood59{background-position:50% -200px;}
.mood60,.mood61,.mood62,.mood63,.mood64,.mood65,.mood66,.mood67,.mood68,.mood69{background-position:50% -150px;}
.mood70,.mood71,.mood72,.mood73,.mood74,.mood75,.mood76,.mood77,.mood78,.mood79{background-position:50% -100px;}
.mood80,.mood81,.mood82,.mood83,.mood84,.mood85,.mood86,.mood87,.mood88,.mood89{background-position:50% -50px;}
.energy0,.energy1,.energy2,.energy3,.energy4,.energy5,.energy6,.energy7,.energy8,.energy9{background-position:50% -450px;}
.energy10,.energy11,.energy12,.energy13,.energy14,.energy15,.energy16,.energy17,.energy18,.energy19{background-position:50% -400px;}
.energy20,.energy21,.energy22,.energy23,.energy24,.energy25,.energy26,.energy27,.energy28,.energy29{background-position:50% -350px;}
.energy30,.energy31,.energy32,.energy33,.energy34,.energy35,.energy36,.energy37,.energy38,.energy39{background-position:50% -300px;}
.energy40,.energy41,.energy42,.energy43,.energy44,.energy45,.energy46,.energy47,.energy48,.energy49{background-position:50% -250px;}
.energy50,.energy51,.energy52,.energy53,.energy54,.energy55,.energy56,.energy57,.energy58,.energy59{background-position:50% -200px;}
.energy60,.energy61,.energy62,.energy63,.energy64,.energy65,.energy66,.energy67,.energy68,.energy69{background-position:50% -150px;}
.energy70,.energy71,.energy72,.energy73,.energy74,.energy75,.energy76,.energy77,.energy78,.energy79{background-position:50% -100px;}
.energy80,.energy81,.energy82,.energy83,.energy84,.energy85,.energy86,.energy87,.energy88,.energy89{background-position:50% -50px;}
.head-time{background:#eee url(http://c1.glitch.bz/img/header/head-12pm-back_18689.png) repeat-x 50% 100%;position:relative;}
.head-time .head-time-2{background-repeat:no-repeat;background-position:50% 100%;height:70px;position:relative;}
.head-time .mote-time{font-size:11px;color:#79888c;position:absolute;left:50%;bottom:0;width:860px;text-align:right;margin-left:-420px;}
.head-12am .head-time-2{background-image:url(http://c1.glitch.bz/img/header/head-12am_19432.png);}
.head-3am .head-time-2{background-image:url(http://c1.glitch.bz/img/header/head-3am_19432.png);}
.head-6am .head-time-2{background-image:url(http://c1.glitch.bz/img/header/head-6am_19432.png);}
.head-9am .head-time-2{background-image:url(http://c1.glitch.bz/img/header/head-9am_19432.png);}
.head-12pm .head-time-2{background-image:url(http://c1.glitch.bz/img/header/head-12pm_19432.png);}
.head-3pm .head-time-2{background-image:url(http://c1.glitch.bz/img/header/head-3pm_19432.png);}
.head-6pm .head-time-2{background-image:url(http://c1.glitch.bz/img/header/head-6pm_19432.png);}
.head-9pm .head-time-2{background-image:url(http://c1.glitch.bz/img/header/head-9pm_19432.png);}
.head-12am{background-image:url(http://c1.glitch.bz/img/header/head-12am-back_18689.png);}
.head-3am{background-image:url(http://c1.glitch.bz/img/header/head-12am-back_18689.png);}
.head-6am{background-image:url(http://c1.glitch.bz/img/header/head-6am-back_18689.png);}
.head-9am{background-image:url(http://c1.glitch.bz/img/header/head-12pm-back_18689.png);}
.head-12pm{background-image:url(http://c1.glitch.bz/img/header/head-12pm-back_18689.png);}
.head-3pm{background-image:url(http://c1.glitch.bz/img/header/head-12pm-back_18689.png);}
.head-6pm{background-image:url(http://c1.glitch.bz/img/header/head-6pm-back_18689.png);}
.head-9pm{background-image:url(http://c1.glitch.bz/img/header/head-9pm-back_18689.png);}
input,textarea{line-height:1.5;}
input.text{background:#fff;border:1px solid #98c9d2;padding:9px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;font-size:15px;width:300px;vertical-align:middle;height:20px;}
input.search{background-image:url(http://c1.glitch.bz/img/input-search_18689.png);background-position:8px 50%;background-repeat:no-repeat;padding-left:30px;}
textarea{background:#fff;border:1px solid #becccc;padding:9px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;font-size:15px;width:306px;min-height:100px;vertical-align:middle;margin:0;color:#79888c;}
textarea.disabled{background:#eee;border-color:#ccc;color:#555;}
input[type='text']:focus,input.text:focus,input[type='password']:focus,textarea:focus{border-color:#225a64;background-color:#f5f5ce;color:#383f41;}
.form-row{margin-bottom:1em;}
label{font-weight:bold;}
label.block{display:block;padding-bottom:5px;}
label.disabled{color:#999;}
.side-label{display:block;padding:10px 20px 0 0;float:left;min-width:100px;text-align:right;}
.side-button{margin-left:120px;}
button,input.button,a.button,span.button,input.button-tiny,a.button-tiny,span.button-tiny{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;border:1px solid #add56d;padding:8px 20px;font-size:15px;font-weight:bold;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;vertical-align:middle;height:22px;line-height:1.5;overflow:visible;background:#add56d url(http://c1.glitch.bz/img/button_22994.png) -600px 100% repeat-x;color:#557720;text-shadow:rgba(255,255,255,1) 0 1px 0;white-space:nowrap;-webkit-transition-property:color,background;-webkit-transition-duration:.3s,0.1s;-webkit-transition-timing-function:ease-in,linear;-moz-transition-property:color,background;-moz-transition-duration:.3s,0.1s;-moz-transition-timing-function:ease-in,linear;}
input.button{height:40px;}
input.button-tiny,a.button-tiny,span.button-tiny{font-size:11px;padding:5px 10px;height:auto;}
input.button-tiny{height:27px;}
input.button-minor,a.button-minor,span.button-minor,.label-section .label-button{color:#005c73;border-color:#becccc;background:#becccc url(http://c1.glitch.bz/img/button_22994.png) 0 100% repeat-x;}
input.button-neg,a.button-neg,span.button-neg{background:#e4b8b8 url(http://c1.glitch.bz/img/button_22994.png) -900px 100% repeat-x;color:#600;border-color:#d59a9a;}
input.button-neg:hover,a.button-neg:hover,span.button-neg:hover{background:#e4b8b8 url(http://c1.glitch.bz/img/button_22994.png) -900px 100% repeat-x!important;color:#600!important;border-color:#600!important;}
.label-section .label-button{position:absolute;left:40px;top:70px;}
a.button-major.noclick:hover{-webkit-transform:none;-moz-transform:none;}
a.cancel,.cancel{font-size:11px;font-weight:bold;color:#600;}
.loading{background:#ccc url(http://c1.glitch.bz/img/button-load_18519.gif) center center no-repeat!important;}
.loading span{visibility:hidden;text-shadow:none;}
input.button:hover,a.button:hover,input.button-tiny:hover,a.button-tiny:hover{cursor:pointer;background-position:-300px 100%;color:#d79035;border-color:#efc692;}
input.button-disabled,input.button-disabled:hover,a.button-disabled,a.button-disabled:hover,span.button-disabled,span.button-disabled:hover{background:#eee!important;color:#aaa!important;border-color:#ccc!important;}
.growl .msg a.button-tiny{background:rgba(0,0,0,0.3);color:#fff;text-shadow:rgba(0,0,0,0.6) 0 -1px 0;}
.growl .msg a.button-minor{background:rgba(0,0,0,0.2);color:rgba(255,255,255,0.7);}
.color-block{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;width:28px;height:28px;background:#ddd;margin:2px 2px 4px 0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.current.color-block{border:2px solid rgba(0,0,0,0.6);height:24px;width:24px;-webkit-transform:scale(1.05);-moz-transform:scale(1.05);}
.color-block:hover{-webkit-transform:rotate(2deg) scale(1.2);-moz-transform:rotate(2deg) scale(1.2);}
.color-block:nth-of-type(2n+1):hover{-webkit-transform:rotate(-2deg) scale(1.2);-moz-transform:rotate(-2deg) scale(1.2);}
.exit-survey h1{border-bottom:1px solid #becccc;padding-bottom:20px;margin-bottom:0;}
.question{text-align:left;background:#fff;padding:20px;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;margin-bottom:15px;position:relative;border-bottom:1px solid #becccc;}
.question h2{font-size:18px;margin-bottom:6px;color:#79888c;}
.selections{padding:15px 0 0 0;}
.selections span,.selections a{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;padding:15px 20px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;color:#79888c;margin:0 2px;font-size:13px;}
.selections span{min-width:100px;}
.selections a{background:#e9f0f0;color:#005c73;font-weight:bold;}
.selections a:hover{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);background:#c8e1de;}
.selections a.selected,.selections a.selected:hover{background:#383f41;color:#fff;}
.question .reward{font-size:18px;line-height:1.3;text-transform:uppercase;position:absolute;top:30px;left:-30px;padding:15px;background:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.question .reward strong{font-size:30px;display:block;font-family:'RockoFLFBold','Arial Rounded MT Bold',sans-serif;}
.question .reward .c-symbol{font-weight:normal;font-size:13px;text-align:center;}
.question .reward em{font-style:normal;color:#3b7817;font-weight:bold;}
textarea#stat_update{height:1.5em;min-height:1px;width:440px;}
textarea#stat_update.focused{height:4em;min-height:1px;}
.alert{font-size:15px;margin:0 0 30px 0;padding:12px 40px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;text-align:left;background:#c8e1de;color:#383f41;}
.alert.positive,.alert.notice{background:#d2e592 url(http://c1.glitch.bz/img/sprite-alerts_21190.png) 10px 7px no-repeat;text-shadow:rgba(255,255,255,0.6) 0 1px 1px;}
.alert.neutral{background:#dc8c00 url(http://c1.glitch.bz/img/sprite-alerts_21190.png) 10px -244px no-repeat;color:#301e00;}
.alert.warning{background:#e4afaf url(http://c1.glitch.bz/img/sprite-alerts_21190.png) 10px -244px no-repeat;color:#530000;}
.alert.warning a,.alert.neutral a{color:#fff;font-weight:bold;}
.alert.c400{width:400px;margin:0 auto 10px auto;}
.positive.big{padding:30px 90px;background-position:30px -765px;}
.alert h2{font-size:30px;margin:0 0 10px 0;}
.alert p{margin:0;}
table.full{width:100%;}
.label-section table{margin:0 0 0 -15px;}
table td,table th{padding:6px 15px;text-align:left;}
table tr td{border-top:1px solid #e9f0f0;}
table.simple td{border:none;}
table td.row-label{color:#79888c;}
.sort{padding:0 0 20px 0;}
.sort a{margin:0 6px 10px 0;display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;border:none;padding:5px 10px;font-weight:bold;font-size:13px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;vertical-align:middle;line-height:1.5;overflow:visible;border:1px solid #fff;}
.sort a:hover{border-color:#becccc;-webkit-transform:scale(1.1);-moz-transform:scale(1.1);}
.sort a.current{border-color:#becccc;color:#383f41;}
.temp td,.temp th{border-color:#fff;}
table.leaderboard{margin-top:20px;margin-left:0;}
table.leaderboard td,table.leaderboard th,table.leaderboard img{vertical-align:middle;}
table.leaderboard td,table.leaderboard th{padding:5px;}
table.leaderboard td{font-size:13px;color:#79888c;}
table.leaderboard tr:hover td,table.auction tr:hover td{border-color:#becccc;color:#383f41;}
table.leaderboard tr:hover td.count span{display:block;}
table.leaderboard tr:hover td{color:#383f41;}
table.leaderboard tr:hover td img,table.leaderboard tr:hover td.count span{-webkit-transform:scale(1.4);-moz-transform:scale(1.4);}
table.leaderboard a{font-weight:bold;}
table .rank,table .count{text-align:center;}
table td.rank{font-family:'RockoFLFBold','Arial Rounded MT Bold',sans-serif;font-size:22px;text-shadow:#fff 0 1px 1px;}
table .player{display:block;min-height:38px;position:relative;padding:12px 0 0 46px;}
table .player img{position:absolute;left:0;top:0;}
table .player span{display:block;padding-top:2px;font-size:11px;color:#79888c;font-weight:normal;}
table tr.you td{border-color:#becccc;background:#f4f2da;border-style:solid;border-width:1px 0;}
table.forum td{line-height:1.4;}
.section table.forum{margin-top:-15px;}
table.forum .forum-title a,table.forum .forum-title span{display:block;width:400px;}
tr.sticky td{background:#eee;display:none;}
.dialog-shade,.dialog-shade:hover{background:rgba(0,0,0,0.3);position:fixed;top:0;left:0;width:100%;height:100%;display:block;cursor:default;}
.dialog{background:url(http://c1.glitch.bz/img/shade-60_19672.png);background:rgba(53,62,65,.3);padding:10px;position:fixed;width:720px;left:50%;top:10%;margin-left:-370px;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;z-index:10;}
* html .dialog-shade{display:none;}
* html .dialog{position:absolute;}
.dialog-inner{padding:20px;border:2px solid #ccc;border:2px solid rgba(0,0,0,0.5);-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:#fff;text-align:left;position:relative;}
.dialog-inner.spinner{background:#e0e0e0 url(http://c1.glitch.bz/img/loading_e0e0e0_453.gif) 50% 50% no-repeat;}
.dialog h2{font-size:24px;}
.dialog h4{font-size:13px;color:#79888c;}
.area{background:#e9f0f0;border-top:1px solid #becccc;border-bottom:1px solid #becccc;margin:10px -20px 15px -20px;padding:20px;overflow:auto;max-height:320px;text-shadow:#fff 0 1px 1px;color:rgba(0,0,0,0.6);}
.dialog .close{position:absolute;top:15px;right:15px;background:url(http://c1.glitch.bz/img/dialogs/close_18689.png) 50% 50% no-repeat;display:block;width:30px;height:30px;border:1px solid #fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-indent:-2000em;}
.dialog .close:hover{border-color:#e5aaa1;}
.dialog-footer{text-align:right;min-height:20px;}
.dialog-footer input.button-neg,.dialog-footer a.button-neg{float:left;}
.dialog-footer .button-minor{margin-right:2px;padding-right:12px;padding-left:12px;}
.dialog-footer .button-minor.current{background:#eee;color:#666;}
.dialog strong.label{font-size:11px;display:block;margin:.6em 0 0 0;}
.dialog .side strong.label{text-align:center;}
#dialog-customize-avatar .dialog-inner{padding-left:200px;}
#dialog-customize-avatar .area{margin-left:-200px;padding:10px 20px 10px 200px;}
#dialog-customize-avatar .dialog-footer{margin-left:-200px;}
#dialog-customize-avatar .area{min-height:320px;}
#dialog-customize-avatar .area .item{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;margin:0;text-indent:-2000em;white-space:nowrap;width:74px;height:74px;border:2px solid #eee;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:url(http://c1.glitch.bz/img/dialogs/temp-avatar-icon-0_18689.png) 0 0 no-repeat;-webkit-transform:scale(0.8);-moz-transform:scale(0.8);}
#dialog-customize-avatar .area .item:hover{border-color:#d79035;-webkit-transform:rotate(2deg) scale(0.9);-moz-transform:rotate(2deg) scale(0.9);}
#dialog-customize-avatar .area .item:nth-of-type(2n+1):hover{-webkit-transform:rotate(-2deg);//-moz-transform:rotate(-2deg);buggy in Firefox;}
#dialog-customize-avatar .side{position:absolute;top:15px;left:0;padding:0 20px;width:160px;}
#dialog-customize-avatar .side .avatar-example{margin-left:-10px;}
#dialog-customize-avatar .slider-box{background:transparent url(http://c1.glitch.bz/img/forms/bg-fader_18689.png) no-repeat scroll 5px 0;width:160px;margin:-8px 0;}
#dialog-customize-avatar .slider-box .ui-slider{position:relative;text-align:left;margin:4px 0 12px 0;height:28px;width:143px;}
#dialog-customize-avatar .slider-box .ui-slider .ui-slider-handle{position:absolute;z-index:2;width:17px;height:28px;cursor:default;background-image:url(http://c1.glitch.bz/img/forms/bg-handle_18689.png);}
#dialog-customize-avatar .color-block{width:48px;height:48px;}
#dialog-customize-avatar .current.color-block{width:48px;height:48px;}
#dialog-customize-avatar .dialog-footer a{background-image:url(http://c1.glitch.bz/img/sprite-customize_22915.png)!important;background-repeat:no-repeat!important;width:18px;background-color:#fff;margin-right:-1px;}
#dialog-customize-avatar .dialog-footer a.current{border-color:#333!important;}
#slider-bg{background:url(http://c1.glitch.bz/img/forms/bg-fader_18689.png) 5px 0 no-repeat!important;width:160px;}
.aside{display:none;}
.tinytip{font-size:11px;font-weight:bold;text-shadow:0 1px 0 rgba(255,255,255,0.6);}
.bigtip{font-size:13px;min-height:40px;line-height:1.4;text-shadow:0 1px 0 rgba(255,255,255,0.6);}
.bigtip strong{display:block;padding:5px 0 3px 0;color:rgba(0,0,0,0.8);text-transform:uppercase;border-top:1px solid rgba(0,0,0,0.15);margin-top:10px;font-size:11px;}
.bigtip p{margin:0;}
.bigtip li{padding:.2em 0 .2em 10px;}
.bigtip h5{font-size:14px;font-family:'RockoFLFBold','Arial Rounded MT Bold',sans-serif;font-weight:normal;color:rgba(0,0,0,0.8);}
.bigtip h5 span{display:block;font-family:'Arial',sans-serif;font-size:11px;margin-top:3px;}
.pack .aside,.pack li strong{letter-spacing:0;}
.pack li{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;}
.pack a{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;padding:3px;border:1px solid #becccc;position:relative;margin:0 2px 3px 0;letter-spacing:1.5;letter-spacing:-3px;}
.pack a.slot{border-style:dashed;}
.pack a strong{color:#383f41;font-size:11px;font-weight:bold;position:absolute;bottom:1px;right:1px;padding:1px;background:#fff;background:rgba(255,255,255,0.9);-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;text-align:center;min-width:1em;}
.pack a.bag{padding-left:16px;margin-right:2px;}
.pack a.bag strong{left:0;bottom:0;background:#becccc url(http://c1.glitch.bz/img/pack-open_18689.png) 3px 18px no-repeat;-moz-border-radius-bottomright:0;-moz-border-radius-topright:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;height:44px;width:12px;}
.pack a.bag.current{border-color:#d2cf8a;background-color:#fffed2;position:relative;top:-4px;}
.pack a.bag.current strong{background-color:#d2cf8a;background-position:-57px 18px;}
.pack a:hover{border-color:#79888c;}
.pack a.bag strong:hover{background-color:#79888c;background-position:-27px 18px;}
.pack a.bag.current:hover{border-color:#898640;}
.pack a.bag.current strong:hover{background-color:#898640;background-position:-87px 18px;}
.section-2 .pack{position:absolute;left:0;top:0;}
.growl{position:fixed;bottom:0;right:0;padding:0 20px 20px 0;}
.growl .msg-outer{background:rgba(0,0,0,0.2);width:280px;padding:5px;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;margin-top:4px;}
.growl .msg{background:rgba(56,63,65,0.95) url(http://c1.glitch.bz/img/sprite-messages_21190.png) 0 50% no-repeat;padding:10px 15px 10px 30px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;color:#fff;color:rgba(255,255,255,0.8);-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.9);-moz-box-shadow:0 1px 0 rgba(0,0,0,0.9);text-shadow:rgba(0,0,0,0.5) 0 -1px 1px;line-height:1.3;}
.growl .msg a{color:#e3c600;font-weight:bold;}
.growl .negative{background-color:#600;}
.growl .positive{background-color:#3b7817;}
.growl .choice{margin-top:5px;font-size:11px;}
.auction{margin:20px 0;}
.auction .cost{font-size:11px;white-space:nowrap;color:#79888c;}
.auction .cost .total{font-size:13px;font-weight:bold;color:#5b686b;padding-bottom:3px;}
.auction .cost .total span{font-size:11px;vertical-align:top;font-weight:normal;}
.auction a.seller:link,.auction a.seller:visited{color:#79888c;}
.auction input.button-tiny-major,.auction a.button-tiny-major,.auction span.button-tiny-major{padding:8px 15px;}
.auction td{vertical-align:middle;}
.auction-item{float:left;margin:0 10px 0 0;padding:5px;width:40px;height:40px;border:1px solid #becccc;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;position:relative;background:#fff;}
.pack .auction .quantity,.auction .quantity{position:absolute;right:0;bottom:0;font-size:11px;font-weight:bold;font-family:Arial,sans-serif;background:#fff;background:rgba(255,255,255,0.7);padding:2px 4px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#sell-single{display:block;font-size:11px;padding-top:4px;color:#79888c;}
#sell-single:after{content:' each';}
.related{min-height:55px;padding:10px 0 0 56px;line-height:1.3;}